---
version: "2"
plugins:
  bundler-audit:
    enabled: true
  duplication:
    enabled: true
    config:
      languages:
        - ruby
        - javascript
  rubocop:
    enabled: false
exclude_patterns:
  - "{ee/,jh/,}config/"
  - "{ee/,jh/,}db/"
  - "**/log/"
  - "**/node_modules/"
  - "**/spec/"
  - "**/tmp/"
  - "**/vendor/"
  - .yarn-cache/
  - backups/
  - builds/
  - coverage/
  - file_hooks/
  - plugins/
  - public/
  - shared/
  - webpack-report/
